Moodle CVE-2017-2578 HTML Injection Vulnerability

Bugtraq ID: 95647
Class: Input Validation Error
CVE: CVE-2017-2578
Remote: Yes
Local: No
Published: Jan 17 2017 12:00AM
Updated: Jan 23 2017 01:11AM
Credit: Ago Luberg and Wael AbuSeada.
Vulnerable: Moodle Moodle 3.1.3
Moodle Moodle 3.2
Moodle Moodle 3.1
Not Vulnerable: Moodle Moodle 3.1.4
Moodle Moodle 3.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus